require DynaLoader;
require OS2::REXX;
$module = DynaLoader::dl_load_file("h:/rexx/YDBAUTIL.DLL") or die "load";
$address = DynaLoader::dl_find_symbol($module, "RXPROCID") or die "find";
$result = OS2::REXX::_call("RxProcId", $address) or die "REXX";
($pid, $ppid, $ssid) = split(/\s+/, $result);
print "pid=$pid, ppid=$ppid, ssid=$ssid\n";
